Bug 742910 - requires dconf to get it working
requires dconf to get it working
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-03 07:11 EDT by Akira TAGOH
Modified: 2011-10-24 23:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: imsettings-1.2.5-3.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-24 23:24:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2011-10-03 07:11:40 EDT
Description of problem:
Though the latest version of xsettings-kde has supported Gtk/IMModule on KDE, it doesn't work properly if dconf isn't installed. imsettings-gnome should requires it.

Version-Release number of selected component (if applicable):
imsettings-1.2.5-1.fc16.x86_64
imsettings-gnome-1.2.5-1.fc16.x86_64

How reproducible:
always

Steps to Reproduce:
1.boot KDE Live spin say
2.install ibus and imsettings
3.run gedit (with GTK_IM_MODULE= perhaps)
4.see current IM from the popup menu
5.change IM
5.see current IM from the popup menu
  
Actual results:
the change on 5 doesn't affect.

Expected results:
should works

Additional info:
Comment 1 Fedora Update System 2011-10-04 07:59:21 EDT
imsettings-1.2.5-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/imsettings-1.2.5-2.fc16
Comment 2 Fedora Update System 2011-10-04 16:48:27 EDT
Package imsettings-1.2.5-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing imsettings-1.2.5-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/imsettings-1.2.5-2.fc16
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2011-10-10 22:21:10 EDT
imsettings-1.2.5-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/imsettings-1.2.5-3.fc16
Comment 4 Fedora Update System 2011-10-24 23:24:18 EDT
imsettings-1.2.5-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.